Subject: bug#23039: 25.0.92; New Emacs icon blurry in GNOME on Fedora

From: Nicolas Petton <[email-masked]>
Date: Mon, 21 Mar 2016 16:14:07 +0100

"N. Jackson" <[email-masked]> writes:

> So, does this mean that the problem was user error? (That is, if the
> user wants to install to an arbitrary tree, it is their responsibility
> to configure their system so that it can find not only the binary, but
> also other needed resources (i.e. the higher resolution icon).)
>
> Or does it mean that the make install target needs to be improved so
> that installation to an arbitrary tree works properly out of the box?

I do not know :/

In the meantime, it means that "typical" installations of Emacs 25.1
won't have this issue, can we unblock this from the release ticket?

Nico